/* --------------------------------------------------
Look
-------------------------------------------------- */
body #wrapper .issue-contents .img--01-1 {
  aspect-ratio: 667/992;
}
body #wrapper .issue-contents .img--02-1 {
  aspect-ratio: 10/7;
}
body #wrapper .issue-contents .img--02-2 {
  aspect-ratio: 125/161;
}
body #wrapper .issue-contents .img--03-1 {
  aspect-ratio: 323/480;
}
body #wrapper .issue-contents .img--04-1 {
  aspect-ratio: 647/960;
}
body #wrapper .issue-contents .img--04-2 {
  aspect-ratio: 247/161;
}
body #wrapper .issue-contents .img--05-1 {
  aspect-ratio: 880/591;
}
body #wrapper .issue-contents .img--05-2 {
  aspect-ratio: 217/320;
}
body #wrapper .issue-contents .img--06-1 {
  aspect-ratio: 400/313;
}
body #wrapper .issue-contents .img--06-2 {
  aspect-ratio: 800/591;
}
body #wrapper .issue-contents .img--07-1 {
  aspect-ratio: 780/1127;
}
body #wrapper .issue-contents .img--08-1 {
  aspect-ratio: 27/40;
}
body #wrapper .issue-contents .img--08-2 {
  aspect-ratio: 27/40;
}
body #wrapper .issue-contents .img--09-1 {
  aspect-ratio: 44/65;
}
body #wrapper .issue-contents .img--10-1 {
  aspect-ratio: 803/541;
}
body #wrapper .issue-contents .img--10-2 {
  aspect-ratio: 323/480;
}
body #wrapper .issue-contents .img--11-1 {
  aspect-ratio: 351/223;
}
body #wrapper .issue-contents .img--11-2 {
  aspect-ratio: 155/104;
}
body #wrapper .issue-contents .img--12-1 {
  aspect-ratio: 647/960;
}
body #wrapper .issue-contents .img--scene1, body #wrapper .issue-contents .img--scene2 {
  aspect-ratio: 40/27;
}
body #wrapper .issue-contents .looks .look--01 .visual .media--01 {
  width: 87.69%;
}
body #wrapper .issue-contents .looks .look--02 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--02 .visual .media--02 {
  width: 64.1%;
}
body #wrapper .issue-contents .looks .look--03 .visual .media--01 {
  width: 87.18%;
}
body #wrapper .issue-contents .looks .look--04 .visual .media--01 {
  width: 53.33%;
}
body #wrapper .issue-contents .looks .look--04 .visual .media--02 {
  width: 91.54%;
}
body #wrapper .issue-contents .looks .look--05 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--05 .visual .media--02 {
  width: 67.18%;
}
body #wrapper .issue-contents .looks .look--06 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--06 .visual .media--02 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--07 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--08 .visual {
  grid-template-columns: repeat(2, 45.38%);
  gap: 0.77%;
  justify-content: center;
}
body #wrapper .issue-contents .looks .look--09 .visual {
  gap: 0;
}
body #wrapper .issue-contents .looks .look--09 .visual .media--01 {
  width: 78.97%;
}
body #wrapper .issue-contents .looks .look--10 .visual .media--01 {
  width: 100%;
}
body #wrapper .issue-contents .looks .look--10 .visual .media--02 {
  width: 60.77%;
}
body #wrapper .issue-contents .looks .look--11 .visual .media--01 {
  width: 90%;
}
body #wrapper .issue-contents .looks .look--11 .visual .media--02 {
  width: 79.49%;
}
body #wrapper .issue-contents .looks .look--12 .visual .media--01 {
  width: 91.79%;
}
body #wrapper .issue-contents .looks .scene {
  width: 67.69%;
  margin-block: 10.77% 30.77%;
  margin-inline: auto;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents .img--02-1 {
    aspect-ratio: 675/439;
  }
  body #wrapper .issue-contents .img--02-2 {
    aspect-ratio: 323/480;
  }
  body #wrapper .issue-contents .img--07-1 {
    aspect-ratio: 1429/960;
  }
  body #wrapper .issue-contents .img--09-1 {
    aspect-ratio: 133/192;
  }
  body #wrapper .issue-contents .img--11-1 {
    aspect-ratio: 67/45;
  }
  body #wrapper .issue-contents .img--11-2 {
    aspect-ratio: 44/31;
  }
  body #wrapper .issue-contents .looks .look--01 .visual .media--01 {
    width: 34.74%;
  }
  body #wrapper .issue-contents .looks .look--02 .visual .media--01 {
    width: 70.31%;
  }
  body #wrapper .issue-contents .looks .look--02 .visual .media--02 {
    width: 67.29%;
  }
  body #wrapper .issue-contents .looks .look--03 .visual .media--01 {
    width: 33.65%;
  }
  body #wrapper .issue-contents .looks .look--04 .visual .media--01 {
    width: 67.4%;
  }
  body #wrapper .issue-contents .looks .look--04 .visual .media--02 {
    width: 77.19%;
  }
  body #wrapper .issue-contents .looks .look--05 .visual {
    align-items: start;
  }
  body #wrapper .issue-contents .looks .look--05 .visual .media--01 {
    width: 91.67%;
    margin-block: 8.96% 0;
  }
  body #wrapper .issue-contents .looks .look--05 .visual .media--02 {
    width: 67.81%;
  }
  body #wrapper .issue-contents .looks .look--06 .visual {
    grid-template-columns: 1fr;
    gap: 1.04vw;
  }
  body #wrapper .issue-contents .looks .look--06 .visual .media--01 {
    width: 41.67%;
  }
  body #wrapper .issue-contents .looks .look--06 .visual .media--02 {
    width: 41.67%;
  }
  body #wrapper .issue-contents .looks .look--07 .visual .media--01 {
    width: 74.43%;
  }
  body #wrapper .issue-contents .looks .look--08 .visual {
    grid-template-columns: repeat(2, 28.13%);
    gap: 1.04%;
  }
  body #wrapper .issue-contents .looks .look--09 .visual .media--01 {
    width: 34.64%;
  }
  body #wrapper .issue-contents .looks .look--10 .visual .media--01 {
    width: 83.65%;
  }
  body #wrapper .issue-contents .looks .look--10 .visual .media--02 {
    width: 67.29%;
  }
  body #wrapper .issue-contents .looks .look--11 .visual .media--01 {
    width: 62.81%;
  }
  body #wrapper .issue-contents .looks .look--11 .visual .media--02 {
    width: 91.67%;
    grid-area: 1;
  }
  body #wrapper .issue-contents .looks .look--12 .visual .media--01 {
    width: 33.7%;
  }
  body #wrapper .issue-contents .looks .scene {
    width: 31.25%;
    margin-block: 8.33% 16.46%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="01"] .visual .media--01 {
    width: 48.64%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="02"] .visual .media--01 {
    width: 49.22%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="02"] .visual .media--02 {
    width: 47.1%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="03"] .visual .media--01 {
    width: 47.1%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="04"] .visual .media--01 {
    width: 47.18%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="04"] .visual .media--02 {
    width: 54.03%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="05"] .visual .media--01 {
    width: 64.17%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="05"] .visual .media--02 {
    width: 47.47%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="06"] .visual .media--01 {
    width: 58.33%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="06"] .visual .media--02 {
    width: 58.33%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="07"] .visual .media--01 {
    width: 100%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="08"] .visual .media--01 {
    width: 39.38%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="08"] .visual .media--02 {
    width: 39.38%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="09"] .visual .media--01 {
    width: 48.49%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="10"] .visual .media--01 {
    width: 58.55%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="10"] .visual .media--02 {
    width: 47.1%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="11"] .visual .media--01 {
    width: 43.97%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="11"] .visual .media--02 {
    width: 64.17%;
  }
  body #wrapper .issue-contents .modal .contents .single[data-look="12"] .visual .media--01 {
    width: 47.18%;
  }
}
